@font-face {
  font-family: "roll";
  src: url('http://castthedice.org/wordpress/wp-content/themes/castthedice/DejaVuSans-ExtraLight.ttf') format('truetype');
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
  margin:0;
  padding:0;
}
a {
  color:inherit;
}
a img {
  border:0;
}

body {
  font-family: roll;
  color:#005757;
}

#elmstreet {
  text-align:center;
}

img {
  max-width:100%;
}


#page-wrap {
  width:100%;
  margin:auto;
}

.full-col {
  float:none;
  clear:both;
  margin:1em auto;
  text-align:center;
  max-width:800px;
}

.half-col {
  width:50%;
  float:left;
  padding:1em;
}

.left {text-align:right;}
.right {text-align:left;}

#details {
  padding:2em 0 2em 2em;
  text-align:right;
}

#details a {
  text-decoration:none;
  border:0;
}

#artwork {
  padding:0.2em 0 2em 0;
}
#artwork img {
  display:block;
  margin:auto;
}

#win-button {
  position:absolute;
  bottom:0;
  height: 140px;
  width: 140px;
  margin-left:2em;
  padding-top:0.5em;
  text-align: center;
  border-radius:70px;
  border:1px solid #216E71;
  background:#D9D644;
  color:#216E71;
  font-size:2em;
  box-shadow:0.1em 0 0.8em #154647;
  transform: rotateZ( 11deg );
  -webkit-transform: rotateZ( 11deg );
  transition: all 0.6s;
  -webkit-transition: all 0.6s;

}

#win-button a {
  text-decoration:none;
}
#win-button:hover {
  background:#216E71;
  color:#D9D644;
  transform: rotateZ( 348deg );
  -webkit-transform: rotateZ( 348deg );
}

a#ticket-button, a#tb-2 {
  display:block;
  text-decoration:none;
  background:#173E5B;
  border:1px solid #216E71;
  border-radius:0.3em;
  margin-left:1em;
  box-shadow:0 0.08em 0.18em #005757;
  width:100px;
  height:48px;
}

a#tb-2 {
  margin:auto;
}

a#ticket-button {
  float:right;

}

a#ticket-button:hover, a#t-b2:hover {
    box-shadow: none;
}

div#night-links {
  padding-top:1.6em;
  font-size:1.2em;
}

#bands-blurb {
  font-family: sans-serif, sans;
  max-width:800px;
  margin:auto;
}

#night-links a:hover, #bands-blurb a:hover {
  color:#fff;
  background:#216E71;
  border-radius:0.3em;
  text-decoration:none;
}

.ctd {
  font-family:roll;
  font-size:1.4em;
}

.sans {
  font-family:sans-serif, sans;
}

img.img-link:hover {
  opacity:.80;
}

img.band-pic {
    opacity:.70;
    border-radius:0.2em;
}
img.band-pic:hover {
    opacity:1;
}

#footer a {
  text-decoration:none;
}

@media (max-width:800px) {
  body, html {
      width:100%;
  }
  
  .mixcloud {
    width:50%;
  }

  img, iframe {
    max-width:100%;
  }
  
  .half-col {
    float:none;
    width:100%;
    padding:0;
  }
  
  #artwork {
    clear:both;
    position:relative;
    padding-top:1em;
  }
  #details {
    text-align:center;
    padding:0;
  }
  
  #page-wrap {
    padding:1em;
    }
  .left, .right {
    text-align:center;
    padding-bottom:3em;
  }
  
  img.band-pic {
    opacity:1;
  }
  
  #win-button {
    top:60px;
    right:0px;
  }
  
}




